<?php 

include("db_connection.php");
$Mainclass=new DB_Controller();

$barcode = $_REQUEST['barcode'];

$result = $Mainclass->Fetch_individual_data("gold_temp_product_master","*","SLN='".$barcode."'");

?>


        <option value="">--- please select---</option>
        <?php
        $Get_Karat=$Mainclass->Fetch_multiple_data('solitaire_rate_master',"*","Quality='".$result['SolitaireQuality']."' and Solitaire_Type='".$result['Solitaire_Creation_Type']."' GROUP BY Color");
        foreach($Get_Karat as $karat)
        {
          ?>
        <option value="<?php echo $karat['Color'];?>" <?php if($karat['Color']==$result['SolitaireColor']) echo "selected"; ?>><?php echo $karat['Color'];?></option>        
        <?php
        }
        ?>